Cyberduck Mountain Duck CLI

#5116 closed enhancement (worksforme)

Display overall transfer speed

Reported by: https://www.google.com/accounts/o8/id?id=aitoawmbp0fpld-ntcce0ekadoywdbo_4al64ps Owned by: dkocher
Priority: normal Milestone: 4.4
Component: interface Version: 3.5.1
Severity: normal Keywords: transfer speed
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

I am doing a FTP Upload and I am not able to see the current Upload Speed to the FTP Server. This would be very handsome to check the performance and bandwith allocation of the seperate transfers.

Attachments (1)

Screen shot 2010-08-24 at 23.14.05.png (33.7 KB) - added by https://www.google.com/accounts/o8/id?id=aitoawmbp0fpld-ntcce0ekadoywdbo_4al64ps on Aug 24, 2010 at 9:17:30 PM.

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Aug 24, 2010 at 9:08:08 PM by https://www.google.com/accounts/o8/id?id=aitoawmbp0fpld-ntcce0ekadoywdbo_4al64ps

Further Information

I dropped a folder to the logged in FTP window with about 2000 files around 5MB each and a 100MBits connection to the FTP Server.

Every file is transfered seperatly, also if I change the maximum number of simultanous connections to 5 or higher.

comment:2 Changed on Aug 24, 2010 at 9:11:31 PM by dkocher

I don't understand the issue. The transfer rate is displayed right along the orange coloured status icon while the transfer is in progress.

Changed on Aug 24, 2010 at 9:17:30 PM by https://www.google.com/accounts/o8/id?id=aitoawmbp0fpld-ntcce0ekadoywdbo_4al64ps

comment:3 Changed on Aug 24, 2010 at 9:18:05 PM by https://www.google.com/accounts/o8/id?id=aitoawmbp0fpld-ntcce0ekadoywdbo_4al64ps

Thats the problem, I dropped a folder with a lot of files and every file is getting processed so fast that I do not see any speed information of any file uploaded within the orange status icon. But the overall process of uploading 6GB from my PC using a 100MBits connection takes around half an hour. Thats what I do see the last 30 minutes, except changing filename, size and percentage.

See Screenshot

comment:4 Changed on Aug 25, 2010 at 6:22:17 AM by dkocher

  • Milestone 3.6 deleted
  • Summary changed from Transfer Speed not available in Transfers Window to Overal transfer speed

Replying to https://www.google.com/accounts/o8/id?id=aitoawmbp0fpld-ntcce0ekadoywdbo_4al64ps:

Thats the problem, I dropped a folder with a lot of files and every file is getting processed so fast that I do not see any speed information of any file uploaded within the orange status icon. But the overall process of uploading 6GB from my PC using a 100MBits connection takes around half an hour. Thats what I do see the last 30 minutes, except changing filename, size and percentage.

See Screenshot

Thanks for the clarification. I understand the issue now.

comment:5 Changed on Aug 25, 2010 at 6:22:42 AM by dkocher

  • Summary changed from Overal transfer speed to Overall transfer speed

comment:6 Changed on Nov 19, 2010 at 3:54:48 PM by dkocher

  • Summary changed from Overall transfer speed to Display overall transfer speed

comment:7 Changed on Sep 11, 2013 at 3:20:17 PM by dkocher

  • Milestone set to 4.4
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software